@charset utf-8;

/* small column adjustment */
.col1 .col4 {
    width: 191px !important;
}

/* dont have enough bottom padding for columns */
.col1 .col2 , .col1 .col2 , .col1 .col3 , .col1 .col4 , .col1 .col23 , .col1 .col34  {
    padding-bottom: 12px !important;
}

/* columns now have large padding because of above */
.col2 , .col2 , .col3 , .col4 , .col23 , .col34  {
    padding-bottom: 0 !important;
}

/* wrong error text padding */
.error {
    padding-top: 1px !important;
}

/* portfolio buttons now have a wide space below because of the column spacing change above */
.simpleBTN.gallery-button {
    margin-bottom: 0 !important;
}

/* backgrounds of items interfere with transparency */
header .titlearea .bar,
.subheader .caption, .nivo-caption p h1,
.nivo-caption p p,
.sf-menu li li a {
    background: transparent !important;
}